﻿*{margin: 0;padding: 0;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box; } 
a{text-decoration: none;color: #222;transition: all .5s;-webkit-transition: all .5s;} 
a:hover{color:#222;transition: all .5s;-webkit-transition: all .5s;} 
li{list-style: none;} 
img{vertical-align: middle;max-width: 100%;} 
img.max{width: 100%;}
@font-face{font-family:'Barlow';src:url(../font/Barlow Condensed.ttf);}
.fm-bar{font-family:'Barlow';font-weight: bold; }
@font-face{font-family:'din';src:url(../font/DINCond-Regular.eot);src:url(../font/DINCond-Regular.eot) format('embedded-opentype'),url(../font/DINCond-Regular.woff2) format('woff2'),url(../font/DINCond-Regular.woff) format('woff'),url(../font/DINCond-Regular.bin) format('truetype'),url(../font/DINCond-Regular.svg) format('svg')}

.fm-ANb{ font-family:'din';font-weight: bold; }
body{width: 100%;font-size: 14px;color: #222;line-height: 1.6;font-family: "微软雅黑", "Microsoft Yahei",Segoe UI,Hiragino Sans GB,Arial,Helvetica Neue,Helvetica,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;font-family: PingFang SC; }

.gybut-bj{text-align: center;}
.gybut{	display:flex;text-align: center;justify-content: center;align-items: center;width:220px;margin:3vw auto 0;line-height:58px;padding: 0 1.6vw;border:1px solid #1ca088;color: #1ca088;position: relative;	cursor: pointer;transition: all .5s;-webkit-transition: all .5s;}
.gybut:hover{background: #1ca088;/*background-image: linear-gradient(135deg, #1ca088, #0c568e); */color: #fff; transition: all .5s; -webkit-transition: all .5s; }
.gybut svg{margin-left: 10px;width:1.6rem;height:1.6rem;}
.gybut:hover svg path{fill:#ffffff;}
::selection {color: #fff;background-color: #1ca088}
::-moz-selection { color: #fff; background-color: #1ca088}
::-webkit-selection { color: #fff; background-color: #1ca088}
::-webkit-scrollbar { width: 3px; height: 3px; background-color: #F5F5F5}
::-webkit-scrollbar-track { border-radius: 10px; background-color: #E2E2E2}
::-webkit-scrollbar-thumb {border-radius: 10px; background-color: #1ca088}
.hidden { position: relative; overflow: hidden; height: 100vh;}

@media(max-width:800px){
 .gybut{width:100%;line-height:48px;}
}
.header-a .search {cursor: pointer;padding: 1px 10px;background: url(../images/search.svg) no-repeat center;background-size: 100%;transition: all 0.5s; }
header:hover .header-a .search,.bj .header-a .search{background: url(../images/search-blue.svg) no-repeat center;}
.sear{display: none; position: absolute; left: 0; top: 100%; z-index: 9999; width: 100vw; height: 100vh; background: rgba(0, 0, 0, .7);}
.sear .sear-content{width: 100%; background:#1ca088;}
.sear .sear-content .txt{width: 50%; padding:1.2rem 0; position: relative; z-index: 1; margin: 0 auto; display: flex; justify-content: space-between; align-items: center;}
.sear .sear-content .txt .forms{ flex:1;padding:0 0.5rem 0 0.3rem;display:flex; *background: url(../images/icon2.png) no-repeat left center; *background-size: 1.25rem;}
.sear .sear-content .txt .forms input[type="submit"]{width:30px;height:41px;background: url(../images/icon2.png) no-repeat left center;background-size:22px;border:0;}
.sear .sear-content .txt .forms .inp{border: none; position: relative; border-bottom: transparent solid 1px; outline: none; background: transparent; color: rgb(255 255 255 / 53%); padding: 0 0.1rem; margin-left:1.2rem; width: 96%; line-height: 200%; font-size: 1.25rem; transition: all 0.3s;}
.sear .sear-content .txt .forms ::-webkit-input-placeholder { /* WebKit browsers */color: rgb(255 255 255 / 53%);}
.sear .sear-content .txt .forms :-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color: rgb(255 255 255 / 53%);}
.sear .sear-content .txt .forms ::-moz-placeholder { /* Mozilla Firefox 19+ */color: rgb(255 255 255 / 53%);}
.sear .sear-content .txt .forms :-ms-input-placeholder { /* Internet Explorer 10+ */color: rgb(255 255 255 / 53%);}
.sear .sear-content .txt .forms .inp:focus{border-bottom: #1ca088 solid 1px;}
.sear .sear-content .txt .icon{width:1.2rem; cursor: pointer; height:1.2rem; background: url(../images/guanbia.png) no-repeat center; background-size: contain;}

header{position: fixed;top: 0;left: 0;width: 100%;z-index: 100;height: 4vw;color: #fff; transition: all .5s; -webkit-transition: all .5s; }
.logo{ 	display: inline-block; line-height: 4vw;width: 10vw; }
.header-a{float: right;line-height: 4vw;}
.header-a .sub1{border: none;width: 1vw;position: absolute;right: 2.2vw;float: right;background: url(../images/ico29.png) no-repeat center;background-size: 100% auto;	cursor: pointer;transition: all .5s;-webkit-transition: all .5s;}
.header-a form{display:flex;height: 5.7vw;align-items: center;}
.header-a .int1{border: none;border-bottom:1px solid rgb(255 255 255 / 50%);background: none;height: 36px;font-size: 16px;line-height: 36px;}
.header-nav{float: right;margin-right:3.166vw; } 
.header-nav-li{display: inline-block;vertical-align: top;margin-left: 2.86vw; } 
.header-d{display: block;line-height:4vw;color: #fff;position: relative; } 
.header-d:after{content: '';width: 0%; 	height: 3px;background: #fff;position: absolute;left: 50%; top: 0;border-radius: 2px; transition: all .5s; -webkit-transition: all .5s; } 
.header-d:hover{color: #fff; } 
.header-nav-li:hover .header-d:after, .header-nav-li.on .header-d:after{width: 100%;left: 0; transition: all .5s; -webkit-transition: all .5s; }
.header-sw{position: absolute;width: 100%;top: 100%;left: 0;background: #fff;box-shadow: 0 3px 3px #ccc; 	display: none; 	border-top: 1px solid #eff1f5; } 
.header-e{text-align: center;/*padding: 1vw 0;*/ }
.header-e a{display: inline-block; 	color: #666;line-height: 2;padding: 1.5vw;margin-right: 1px;position: relative; }

@media(min-width:1201px){
	.header-e a>span{position: relative;z-index: 2;transition: all .5s;-webkit-transition: all .5s;} 	
	.header-e a:after{ 	content: '';width: 100%;height: 100%;position: absolute;top: 0;right: 0;z-index: 0;background: #fff;transform: skew(-20deg);-ms-transform: skew(-20deg);-moz-transform: skew(-20deg);-webkit-transform: skew(-20deg);transition: all .5s;-webkit-transition: all .5s;} 	
	.header-e a:hover:after{background: #1ca088;/*background-image: linear-gradient(135deg, #1ca088, #0c568e);*/transition: all .5s;-webkit-transition: all .5s;} 	
	.header-e a:hover>span{color: #fff;transition: all .5s;-webkit-transition: all .5s;}
}

header:hover,header.bj{background: #fff;border-bottom: 1px solid #eff1f5;}
header:hover .header-d,header.bj .header-d{color: #222;}
header:hover .header-nav-li:hover .header-d,header.bj .header-nav-li:hover .header-d{color: #1ca088;}
header:hover .header-d:after,header.bj .header-d:after{	background: #1ca088;}
header:hover .header-nav-li.on .header-d,header.bj .header-nav-li.on .header-d{color: #1ca088;}
header.bj .header-a .sub1{background-image: url(../images/ico29_1.png);}
header.bj .header-a .int1{border-bottom:1px solid rgb(172 172 172 / 50%);}

.logo_cs{display:none;}
header:hover .logo_cs,header.bj .logo_cs{display:inline-block;}
header:hover .logo_white,header.bj .logo_white{display:none;}
.header-fg{background: #f5f6fa;color: #222; }
.header-dx{ width: 35px;margin-top: 20px;text-align: right;margin-left:40px ;overflow: hidden;display: none;opacity: 1;} 
.header-dx1,.header-dx2,.header-dx3{width: 100%;height: 3px;margin-bottom: 8px;background: #222;float: right;} 
.header-dx2{opacity: 0 !important; } 
.header-dx div{transition: all .5s;background: #fff; } 
.header-dx.cli{opacity: 1; } 
.header-dx.cli .header-dx1{-webkit-transform: rotate(44deg);-ms-transform: rotate(44deg);transform: rotate(44deg);transform-origin:0%;-ms-transform-origin:0%;-webkit-transform-origin:0%;-moz-transform-origin:0%;transition: all .5s; }
.header-dx.cli .header-dx2{opacity: 0;transition: all .5s; } 
.header-dx.cli .header-dx3{-webkit-transform: rotate(-44deg);-ms-transform: rotate(-44deg);transform: rotate(-44deg);position: relative;top:8px;transform-origin:0%;-ms-transform-origin:0%;-webkit-transform-origin:0%;-moz-transform-origin:0%;transition: all .5s; }

@media(max-width:1800px){
header{height: 80px;}
.logo,.header-d,.header-a{line-height: 80px;}
.header-nav-li {margin-left: 40px;}


}
@media(max-width:1600px){

}
@media(max-width:1200px){

	.header-dx{display: block;float: right;margin-top: 23px;margin-left: 35px;position: relative;z-index: 39; height: 35px; width: 26px;} 	
	header{height:60px;} 	
	.logo{line-height:60px;width: 120px;} 		
	.header-a{display: none;} 	
	header.bj .header-dx>div,header:hover .header-dx>div{background: #1ca088; 	} 	
	.header-nav{position: fixed;top:60px;left: 0;width: 100%;height: 100vh;background: #fff;padding: 20px 4%;display: none; margin-left:0px; 	} 
	.header-nav-li{width: 100%;margin: 0;position: relative;} 
	.header-d{color: #222;font-size: 18px;line-height: 65px;border-bottom: 1px solid #ebebeb;position: relative;/*font-weight: bold; */	} 
	.header-d:hover{color: #222; 	} 
	.header-dx1, .header-dx2, .header-dx3 {margin-bottom: 4px;height: 2px;}
	.header-dx.cli .header-dx1{margin-bottom: 2px;}
	.header-d:after{display: none; 	} 
	.header-nav-i{width: 10%;height: 65px;position: absolute;top: 0;right: 0;z-index: 3;display: block;background: url(../images/ico16_1.png) no-repeat right center;background-size: 18px; 	} 	
	.header-nav-li.act .header-nav-i{background-image: url(../images/ico17_1.png); 	} 	
	.header-nav-li.act .header-d{color: #1ca088;} 
	.header-nav-li.on .header-d{color: #222 !important;} 
	.header-nav-ul{max-height: calc(100% - 200px);overflow: auto; 	} 
	.header-sw{/*display: block;*/position: initial;top: initial;box-shadow: initial;border: 0; 	} 	
	.header-e{width: 100%;text-align: left;padding: 15px 0;} 	
	.header-e a{display: block;margin: 0;width: 100%;padding: 2px 0; 	} 	
	.header-fg{background: #fff;} 
	.header-f{width: 100%;padding: 15px 0; 	}
	.header-m{display: block;position: relative;width: 100%;margin-bottom: 20px; 	} 	
	.header-m .int1{width: 100%;height: 60px;border-radius: 30px;border: 1px solid #D2D2D2;padding: 0 30px;padding-right: 100px; 	} 
	.header-m .sub1{width: 60px;height: 100%;border: 0;background: url(../images/ico29_1.png) no-repeat center;background-size: 20px;opacity: .5;position: absolute;top: 0;right: 10px; 	}
}
@media(max-width:800px){
	.header-e a{font-size:14px;}
	
}


.swiper-scrollbar{height:3px !important;background-color: #e5e5e6; } 
.swiper-scrollbar-drag{height:5px; 	top: -1px;background-color: #1ca088; }


/*banner*/
.ban-swiper{width: 100%;height:100vh;position: relative;top: 0;left: 0;z-index: 2; } 
.ban-slide{background: no-repeat center;background-size: cover;overflow: hidden;background: #000; }
.ban-slide-bj{ 	width: 100%;height: 100%;position: absolute;top: 0;left: 0;z-index: 1; 	overflow: hidden;background: no-repeat center; 	background-size: cover; } 
.ban-slide.swiper-slide-active .ban-slide-bj{transform: scale(1.05);-ms-transform: scale(1.05);-webkit-transform: scale(1.05); 	transition:all linear 6.5s;-webkit-transition:all linear 6.5s; }
.ban-video{/*min-width: 100%;*/min-height: 100%;width: 100%;position: absolute;bottom: 0;left: 50%; 	z-index: 2; transform:translateX(-50%); -ms-transform:translateX(-50%); -moz-transform:translateX(-50%); -webkit-transform:translateX(-50%); }
.ban-div{width: 100%;position: absolute;top: 50%;left: 0;z-index: 5;transform:translateY(-50%);-ms-transform:translateY(-50%);-moz-transform:translateY(-50%); 	-webkit-transform:translateY(-50%);display:none;}
.ban-bd{width:80%;color: #fff;transform: translateY(60px);opacity: 0; }
.ban-bd .ban-b{font-weight:bold;}
.ban-slide.swiper-slide-active .ban-bd{transform: translateY(0px);	opacity: 1;transition: all .7s.5s; -webkit-transition: all .7s .5s; }
.ban-c{border-bottom:6px solid #fff;display:inline-block;margin-top:1.56vw;margin-bottom: 3.125vw; }
.ban-span{bottom:.825vw !important; } 
.ban-span span{width:14px;height:14px;opacity:1;background: #fff;border-radius:100%;}
.ban-span .swiper-pagination-bullet-active{background:#1ca088} 
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 15px;} 
.ban-sz{position: absolute;right: 7.82vw;bottom: 2.2vw;color: #fff;z-index: 6;display:none;} 
.ban-sz>div{font-size:20px;display: inline-block; }
.ban-sz .ban-sz-a{font-size:28px;}

@media(max-width:1200px){	
	.ban-video{display: none;} 	
	.ban-swiper{position: relative;height: 400px;} 	
	.ban-a{font-size: ;font-weight: bold;letter-spacing: 2vw;} 	
	.ban-bd{padding: 0 5%;} 
	.ban-b{font-weight: bold;font-size: 26px;} 
	.ban-c{font-size: 14px;}
}
@media(max-width:1000px){
	
}
@media(max-width:800px){
	.ban-swiper{height: 300px;}
}
.flex_btn{display:flex;justify-content: space-between;align-items: center;}

/*首页解决方案*/
.isolu{padding:7vw 0; } 
.isolu-ab{overflow: hidden; } 
.isolu-ul{display: none;} 
.isolu-a{width: 100%;} 	
.isolu-b{width: 100%;} 	
.isolu-k{display: block;width: 100%;margin-top:40px;} 	
.isolu-ka{display: block;width: 100%;position: relative;} 
.isolu-k2{position: absolute;z-index: 9;right:0%;bottom: 0%;height:100%;width: 100%;padding: 0 10%;color:#fff;text-align: center;display: flex;align-content: center;flex-direction: column;justify-content: center;} 
.isolu-d0{padding-bottom: 70%; position: relative;} 
.isolu-d0 img{position: absolute; height: 100%; object-fit: cover;}
.isolu-d1{font-size:1.2vw;text-align:center;padding-top:10px;} 	
.isolu-k4{width:100%;} 	 
.isolu-ka{position:relative;}

.isolu-ka:hover .isolu-d1{font-weight: bold;}

/*首页产品*/
.ipro{padding:7vw 0;/*background: url(../images/yw_bg.jpg) no-repeat center;background-size: cover;*/ background-color:#f5f5f5;}
.ipro-ab{overflow: hidden;} 
.ipro .intop-ab{/*color:#fff;*/color:#333333;}
.ipro-d1{color:#fff;font-weight: bold;font-size:1.6vw;/*color:#333333;*/}
.ipro-ul{display: none;} 
.ipro-a{width: 100%;} 	
.ipro-b{width: 100%;} 	
.ipro-k{padding-left:9vw;display: block;width: 100%;margin-top: 40px;padding-bottom: 30px;} 	
.ipro-ka{display: block;width: 100%;position: relative;} 
.ipro-d2{font-size:18px;color:#fff}
.inpro_dc{overflow: hidden;transition: all 1s;-webkit-transition: all 1s;}
.ipro-img{position: relative;}
.ipro-img:after{content:'';position: absolute;top:0;left:0;width:100%;height:100%;background:#00000026;}
.ipro-img img{width:100%;}
.ipro-k2{position:absolute;top:0;left:0;width:100%;height:100%;text-align:center;padding:3%;display: flex;flex-direction: column;align-items: flex-start;justify-content: flex-end;z-index: 9; } 
.inpro_jt{margin-top:20px;border:1px solid #fff;border-radius:100%;width:52px;height:52px;display: flex;justify-content: center;align-items: center;}
.inpro_jt svg{width:26px; height:26px;}
.ipro-ka:hover .inpro_jt svg path{fill:#1ca088}
.ipro-ka:hover .inpro_jt{background:#fff;border:1px solid #fff;}

@media(max-width:1200px){
   .ipro-ka{ height: 40vw;}
   .isolu-d1,.isolu-ka:hover .isolu-d1{font-size:18px;}
   
}
	
@media(max-width:1000px){
  .ipro-k{ margin-top: 20px;}

}


.fupcs{text-transform:uppercase;font-family:arial;color:#1ca088;}
.intop-ab{line-height:1.2;text-align:center;}
.intop-ab span{}

/*首页关于*/
.iabt .intop-ab{text-align:left;}
.iabt{width: 100%;position: relative;overflow: hidden;background:url(../images/about_bg.jpg) no-repeat center;background-size:cover}
.iabt-div{padding:7vw 0;overflow: hidden;} 
.iabt-lt{width:40%;float:left;}
.iabt-a{line-height: 1.4;margin-bottom:3.15vw;} 
.iabt-rt{width:48%;height:100%;float:right;color:#333333;position: relative;} 
.iabt-rt .list_box_10{padding-left:25%;}
/*.iabt-h{font-size:1vw;}*/
.iabt-c{line-height:1.8;color:#666666;margin:2.125vw 0 3.125vw;} 
.iabt-d{margin-top:5vw;position:absolute;z-index:10;left:4%;} 
.iabt-d .iabt-t{font-weight: 600;}
.iabt-dli{/*border-bottom:1px solid rgb(255 255 255 / 38%);*/vertical-align: top;margin:2vw 0 2vw;padding-bottom:1.5vw;}
.iabt-dli:first-child {margin-top:0.8;}
.iabt-dli:last-child{margin-bottom:0;padding-bottom:0;}
.iabt-dcnt{display: inline-block;} 
.iabt-dcnt .iabt-d02 span{color:#333333;padding-right: 15px;}
.iabt-d2{line-height: 1;color:#333333;margin-bottom:10px;font-weight: 400;}
.iabt-d02{color:#333333;display: flex;align-items:flex-start;flex-direction: column;}
.iabt-d02 .number{display:flex;color:#333333;align-items: flex-end;margin-top:0px;}
.iabt-d02 .number p{color:#1ca088;line-height:1;font-weight:600;}
.iabt-rt .img_box img{width:100%;height: 100%;}
.list_box_10  a{ display: block; position: relative;height:100%;}
.list_box_10 .img_zd>img{width:100%;}
.list_box_10 .img .img_hezi{ padding-bottom:0 !important;}
.list_box_10 .img img{transform: translate(0,0);transition: transform .5s;}
.list_box_10 .top{ z-index:9;position: absolute; top: 0; right:0; bottom: 0; left: 0;display:flex; align-items: center;justify-content:center; flex-direction: column;/*background:rgb(0 0 0 / 40%);*/}
.list_box_10 .top .ico{ width:4.275rem; height:4.275rem;display: flex;; align-items: center; justify-content: center;margin-top:10px;}
.list_box_10 .top span{color:#ffffff;}
.iabt .gybut{margin:3vw 0;}

.iabt-e{display: none;}


/*首页新闻*/
.inws-bj{background:url(../images/news_bg.jpg) no-repeat center;background-size:cover}
.inws{padding:5vw 0;}
.inws-ab{overflow: hidden;}
.inws-a{float: left;}
.inws-b{display: inline-block;float: right;border-bottom: 1px solid #222;opacity: .5;}
.inws-b:hover{color: #1ca088;border-color: #1ca088;	opacity: 1;}
.news-fg{width: 100%;z-index: 6;}
.news-li2{width:44.466%;} 
.news{padding: 5.2vw 0; }
.news-ul{margin-top:3.16vw;width: 100%;} 
.news-ul-l{float:left;position:relative;}
.news-ul-r{width:52%;float:right;}
.news-li .news-left{width:24%}
.news-ul-r .img_box{padding-bottom:70%;position: relative;}
.news-ul-r .img_box img{position: absolute;width:100%;height:100%;object-fit: cover;}
.news-ul-r .text_box{width:72%}
.news-ul .news-a{color:#999999;}
.news-li{width:100%;display: inline-block;vertical-align: top;margin-right: 2.2%;margin-bottom: 2.5%;color: #222;position: relative;border-bottom:1px solid #dfdfdf;padding-bottom: 1.2vw;padding-top: 0.5vw;}
.news-b{font-size:1vw;line-height:1.4vw;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:1;-webkit-box-orient: vertical; } 
.news-c{font-size:.8vw;line-height:1.4vw;color:#666666;margin-top:.6vw;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:2;-webkit-box-orient: vertical; }
.news-ul-l .imgBj{position: relative;padding-bottom:65%;}
.news-ul-l img{width:100%;position: absolute;height:100%; object-fit:cover;}
.news-li:hover{ transition: all .5s; -webkit-transition: all .5s; } 

footer{background:#191919;position: relative; }
.footer{padding-top:4.2vw;padding-bottom:.68vw; } 
.footer-ab{position: relative;z-index:2;width:30%;} 
.footer-a{display: inline-block;width: 9.375vw;margin-bottom:15px; } 
.footer-c{color:#ffffff;}
.footer-b{margin-top:1vw;display: flex;} 

.footer-b .code{display: flex;}
.footer-b .footer-code-item {width:40px;height:40px;margin-right: 25px;position: relative;cursor: pointer;display: flex;justify-content: center;align-items: center;padding:5px;box-sizing: border-box;transition: all 0.5s ease; }
.footer-b .code .code-item-code{position: absolute;top: 50px;left: -27px;width: 100px;max-width: none;z-index: 9;display: none;}
.footer-b .footer-code-item:hover {opacity: 1;}
.footer-b .code .footer-code-item:hover .code-item-code {display: block;transition: all 0.5s ease;}
.footer-b .code .code_img img{width:100px;}

.footer-b2{position: absolute;top: 110%;right: 0;width: 8vw;display: none;}
.footer-b2>img{width: 100%;}
.footer-nav{width:65%;overflow: hidden;} 
.footer-ul{position: relative;display: flex;justify-content: space-between;}
.footer-li{}
.footer-d{margin-top: .8vw;margin-bottom: 1vw;} 
.footer-e a{display: inline-block;color:rgb(255 255 255 / 36%);} 
.footer-e a:hover{color: #fff;} 
.footer-gh{padding-top:1vw;margin-top:2vw;overflow: hidden;border-top:1px solid #232323;}
.footer-g{color:rgb(255 255 255 / 20%);text-align:center;} 
.footer-g a{display: inline-block;margin-right: 1vw;color: #888;font-size: 0.9375vw;} 
.footer-g a:hover{color: #1ca088;}
.footer-h{float: right;}
.footer-e{margin-top:1vw;}
.footer_center{display: flex;justify-content: space-between;}
.footer-btop{margin-bottom:.8vw;color:#909090;}

@media(max-width:2000px){
.gybut{width: 200px;line-height: 54px;}
.gybut svg {width: 1.4rem;height: 1.4rem;}
.inpro_jt {width: 48px;height: 48px;}
.inpro_jt svg {width: 22px;	height:22px;}

}

@media(max-width:1600px){
.gybut{width: 180px;line-height: 50px;}
.inpro_jt {width: 42px;height: 42px;}
.inpro_jt svg {width: 20px;	height:20px;}
 .header-nav-li { margin-left: 30px; }
}

@media(max-width:1440px){
.gybut{width: 160px;line-height: 48px;}
.gybut svg {width: 1.2rem;height: 1.2rem;}
.news-ul-r .text_box .fnt16{font-size:1vw}
.news-c{font-size:1vw}
.inpro_jt {width: 38px;height: 38px;}
.inpro_jt svg {width: 17px;	height:17px;}
.header-nav-li { margin-left: 20px; }
.iabt-d2 {margin-bottom: 10px;}
.iabt-dli {padding-bottom: 1vw;}

}
@media(max-width:1200px){	
.gybut{width: 140px;line-height: 44px;}
.news-ul-r .text_box .fnt16{font-size:12px;}
.news-b{font-size: 18px;line-height: 25px;} 
.news-c{font-size:14px;line-height: 24px;}
.iabt-lt,.iabt-rt{width: 100%;float: none;}
.iabt-h{font-size:16px;}
.ipro-k{padding-left:5vw;}
.footer-li{width: 14.5%;}
.footer-li:nth-child(3){width: 18.5%;}
.footer-g a{font-size: 14px;}
		

}	

@media(max-width:1000px){
	.news{padding: 50px 0;} 		
	.news-li{padding:1.2rem 0;margin-bottom:.6%;} 	
	.news-li2,.news-ul-r{width:100%; float:none	}
	.news-ul-r{margin-top:20px;}
	.footer-ul{display:block;}
	.footer_center{display:block;}
	.footer-ab,.footer-nav{width:100%;}
	.footer-nav{margin-top: 30px;padding: 0;border: 0; 	} 	
	.footer-li{width: 100% !important;float: initial;padding: 0;} 	
	.footer-li:last-child{position: initial;} 	
	.footer-d{display: none;} 	
	.footer-c{font-size:18px;line-height:60px;background:url(../images/ico16_1.png) no-repeat right center;background-size: 15px auto;border-bottom:1px solid #d3d3d345; 	} 	
	.footer-c.on{background-image:url(../images/ico17_1.png);border-color: #1ca088;} 	
	.footer-e{padding: 15px 0;display: none;} 	
	.footer-e a{width: 100%;font-size: 16px;padding: 2px 0;} 	
	.footer-a{width: 150px;} 	
	.footer-b1{width: 40px;height: 40px;line-height: 38px; 	}
	.footer-b1>img{width: 20px;} 	
	.footer-b2{width: 150px;} 	
	.footer-gh{border: 0;padding: 0;margin-top: 30px; 	} 	
	.footer-j2{width: 40px;}
	.header-nav-li {margin-left: 0px; }
}

@media(max-width:800px){
	.header-nav-ul {max-height: calc(100% - 40px);	overflow: auto;	}
	.header-d {font-size: 16px;}
	.isolu-k{margin-top:20px;}
	.ipro-d2{font-size: 14px;color: #333333;}
	.ipro-d1{font-size:20px;color: #333333;}
	.ipro-ka{height:auto;}
	.ipro-m{margin-top: 5px;}
	.ipro-k2{padding:15px 0 10px;position:relative;}
	.isolu-d1, .isolu-ka:hover .isolu-d1 {font-size: 16px;}
	.iabt{border-radius: 0;	}
	.iabt-bj{width: 100%;position: relative !important;	}
	.iabt-div{color: #222;} 	
	.iabt-lt{width: 100%;float:none;} 	
	.iabt-b{display: none;} 	
	.iabt-rt{float:none;width:100%;margin: .9rem auto 0;} 	
	.iabt-d{margin-top:2rem;position: relative;display: flex;justify-content: flex-start; flex-wrap: wrap;left:0;} 
	.iabt-d .iabt-t{width:100%;}
	.iabt-dli{padding: .3rem 0;margin: 0 10px;overflow: hidden; width:auto;display: flex;align-items: flex-end;} 
	.iabt-dli:nth-child(2){margin-left:0px;}
	.iabt-dcnt{width: 100%;overflow: hidden;display: flex;justify-content: center;}
	.iabt-d02 .number p{margin-right:5px;}
	.iabt-rt .list_box_10 {padding-left:0%;}
	.iabt-dcnt .iabt-d02 span {padding-right: 10px;line-height: 1.6;}
	.iabt-d02{float: right;padding-top: .2rem;} 
	.iabt-e{width: 100%;display: block;margin-top:2rem;line-height: 10.4vw;} 
	.ipro-k{margin-top:1.5rem;padding-bottom:0;}
	.iabt-e:after{background: #fff;right: 38%;}
	.list_box_10 .top .ico{width: 3.275rem;height: 3.275rem;}
	.inws-ul{width: 100%;}		
	.news{padding: 1rem 0;} 	
	.news-ul{margin-top:1.5rem;margin-bottom: .6rem;}		
	.news-b{font-size: 14px;line-height:24px;}
	.inpro_jt {width: 32px;height: 32px;position: absolute;top: 0;right: 0;border: 1px solid #333333;}
	.inpro_jt svg {width: 14px;	height: 14px;}
	.inpro_jt svg path{fill:#333333}
    .gybut {width: 120px;line-height: 40px;}
	.gybut svg {width: 1.0rem;height: 1.0rem;}
	

	.footer-ba{margin-left: .1rem;} 	
	.footer-b1{width: .7rem;height: .7rem;line-height: .68rem;} 	
	.footer-b1>img{width: .35rem;} 	
	.footer-b2{width: 2.5rem;}
	.footer-c{font-size:14px;line-height:40px;background:url(../images/ico16_1.png) no-repeat right center;background-size: 12px auto;} 
	.footer-e{padding: .2rem 0;} 	
	.footer-e a{font-size: 14px;padding: .05rem 0;} 	
	.footer-nav{margin-top: .5rem;} 	
	.footer-gh{margin-top: .5rem} 
	.footer-h{float: left;margin-top: .25rem} 	
	.footer-jk{padding-top: .8rem;} 	
	.footer-j{padding-bottom: .1rem;} 
	.footer-j1{padding-top: .1rem;} 
	.footer-k{margin-top: .4rem;max-height: 8rem;} 
	.footer-kli{width: 50%;}
	.footer-b .tab{display: flex;flex-direction: column-reverse;}
	.footer-ab .bot {width: 30%;}
	.footer-b{margin-top: 3vw;}
	.footer-b {justify-content: center;}
	.footer-b .footer-code-item svg{width:34px;}
    .footer-b .footer-code-item:nth-child(n+2) svg{width:28px;}


}
@media(max-width:500px){
.isolu-d1, .isolu-ka:hover .isolu-d1 {font-size: 14px;}
.ipro-d1 {font-size: 16px;}




}